@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
	color: #003366;
}
em {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #006699;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

a:visited {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}
h3 {
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	white-space: normal;
	vertical-align: baseline;
}
strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
}
